Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78400 - scanimage do not work without arguments
Summary: scanimage do not work without arguments
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sane-backends
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-22 12:10 UTC by Andy Shevchenko
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-18 18:30:14 UTC


Attachments (Terms of Use)
Debug info for the detalization of problem (deleted)
2002-11-22 14:52 UTC, Andy Shevchenko
no flags Details

Description Andy Shevchenko 2002-11-22 12:10:55 UTC
Description of Problem:
What is worng in the following command?

[andy@work andy]$ scanimage > 1.pnm
scanimage: setting of option --br-x failed (Invalid argument)

[andy@work andy]$ scanimage -L
device `v4l:/dev/video0' is a Noname BT878(ATI TV-Wonder VE) virtual device
device `mustek:/dev/scanner' is a Mustek ScanExpress 12000SP Plus flatbed scanner
device `mustek:/dev/sg1' is a Mustek ScanExpress 12000SP Plus flatbed scanner


Version-Release number of selected component (if applicable):

[andy@work andy]$ scanimage --version
scanimage (sane-backends) 1.0.9; backend version 1.0.9

How Reproducible:
Just try to start.

Comment 1 Tim Waugh 2002-11-22 12:14:05 UTC
Please run 'SANE_DEBUG_MUSTEK=255 scanimage' and attach the output here with the
'create a new attachment' link.  Thanks.

Comment 2 Andy Shevchenko 2002-11-22 14:52:17 UTC
Created attachment 86046 [details]
Debug info for the detalization of problem

Comment 3 Tim Waugh 2003-03-04 16:32:00 UTC
What's in /etc/sane.d/mustek.conf?

Comment 4 Andy Shevchenko 2003-03-11 14:35:41 UTC
default config without any changes.


Comment 5 Tim Waugh 2003-03-11 15:45:34 UTC
None the less, please attach it.

Comment 6 Bill Nottingham 2006-10-18 18:30:14 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.